Bug 74562 - Installer crash while installing openjade-1.3.1-4.
Summary: Installer crash while installing openjade-1.3.1-4.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-26 17:40 UTC by Johan Liebenberg
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file of installation created by linux (72.72 KB, text/plain)
2002-09-26 17:41 UTC, Johan Liebenberg
no flags Details
Comment (74.12 KB, text/plain)
2002-09-26 17:40 UTC, Johan Liebenberg
no flags Details

Description Johan Liebenberg 2002-09-26 17:40:02 UTC
Created attachment 915128 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Johan Liebenberg 2002-09-26 17:41:20 UTC
Created attachment 77326 [details]
log file of installation created by linux

Comment 2 Michael Fulbright 2002-09-27 19:23:21 UTC
Have you tested the CDs?

Check http://people.redhat.com/~msf/mediacheck.html

Comment 3 Michael Fulbright 2002-10-24 18:24:19 UTC
Closing due to inactivity. Please reopen if you have any new information to add
to this report.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:41 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.